<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xD2D04D5D</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>30</PrimaryColor>
		<SecondaryColor>51</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
